@charset "utf-8";
/* CSS Document */
*{box-sizing: border-box;}

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    min-width: 1050px;
    background-image: url(images/bg_r.png);
    background-size: auto;
    background-position: top center;
    background-repeat: repeat;
}
td {
    padding: 3px;
    color: #000;
}
td img {
    vertical-align: -45%;
    margin: 4px;
}
td a {
    color: #008f47;
}
a {
    color: #00aaff;
    font-weight: bold;
}
a:hover {
    color: #00aaff;
    /*top: -1px;*/
    position: relative;
}
/*a:visited { color: #ff86f8;}*/
#outer {
    width: 100%;
    background-image: url(images/bg.png); /*  整頁的主背景*/
    background-size: auto;
    background-position: top center;
    background-repeat: no-repeat;
    /*background-color: #fff0f9;*/
    color: #000;
    line-height: 1.8em;
    font-family: Verdana, "微軟正黑體", sans-serif;
    font-size: 19px;
}
#outer #weapper {
    width: 1050px;
    margin-right: auto;
    margin-left: auto;
}
#outer #weapper #header {
    height: 586px;
    width: 1050px;
    position: relative;
	margin-bottom: 25px;
    /*background: url(images/header.png) no-repeat top left;*/
}
#outer #weapper #header #menu {
    width: 1050px;
    height: 117px;
    /*background:url(images/menu.png) no-repeat top left;*/
    position: absolute;
    top: 383px;
}
#logo {
    display: block;
    width: 136px;
    height: 100px;
    position: absolute;
    top: 0px;
    left: 4px;
    z-index: 9;
}
#logo a {
    display: block;
    height: 100px;
}
/*#page1 {
	display: block;
	width: 448px;
	height: 105px;
	position: absolute;
	bottom: 10px;
	left: 305px;	
}*/
#outer #weapper #content {
    width: 100%;
    padding: 0;
    position: relative;
    background: url(images/content_bg.png) repeat-y top center;
    margin: 0 auto;
}
.content_wap {
    width: 90%;
    margin: 0 auto;
}
.content_wap_rank {
    width: 80%;
    margin: 0 auto;
}
#content_index3 {
    width: 100%;
    padding: 0;
    position: relative;
    background: url(images/slot_bg01.png) no-repeat top center;
    margin: -80px auto 0 auto;
}

.login_con{
	margin: 10px auto 0 auto !important;
}


#outer #weapper #notice {
    width: 95%;
    margin: 0 auto;
    visibility: inherit;
    font-size: 17px;
    line-height: 1.8em;
}
.bpage1 {
    position: absolute;
    top: -75px;
    left: 352px;
}
.red {
    color: #b21900;
}
div .red {
    color: #e80000;
}
.hilight-2 {
    background-color: #FF3EC8;
    color: #000;
    line-height: 1.5em;
}
.blue {
    color: #0060ff;
}
tr .blue {
    color: #004eff;
}
.green {
    color: #008f47;
    font-weight: bold;
}
.mint {
    color: #00fcff;
    font-size: 16px;
}
.pink {
    color: #ff00ea;
}
.yellow {
    color: #3e5aff;
    font-weight: bold;
}
.purple {
    color: #7b00d1;
}
.project {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
}
.white {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 30px;
    font-weight: lighter;
}
.darkred {
    color: #4f251e;
    font-size: 18px;
    line-height: 30px;
    font-weight: lighter;
}
.sicons {
    position: absolute;
    line-height: 20px;
    left: 240px;
}
.sicons2 {
    position: absolute;
    line-height: 20px;
    left: 675px;
}
.notice {
    color: #e9051f;
    font-size: 14px;
    line-height: 1.5em;
}
.spnotice {
    background-color: #fffaa8;
    color: #d21400;
    line-height: 1.5em;
}
.stxt {
    font-size: 14px;
}
.width {
    font-weight: bold;
}
.title {
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
    color: #b21900;
}
/*.icon_bg { 
    width: 182px;
	height: 70px; 
    background-image:url(images/icon_bg.png);
	background-repeat: no-repeat;
	background-position: top center; 
	position: absolute;
	top: -2px;
	right: 50px;
}*/
.icon01 {
    display: block;
    width: 117px;
    height: 59px;
    /*margin: 15px;
	float: left;*/
    position: absolute;
    top: 12px;
    right: 18px;
}
.icon01 a {
    display: block;
    width: 117px;
    height: 59px;
    background-image: url(images/icon_01.png);
    background-repeat: no-repeat;
}
.icon01 a:hover {
    display: block;
    width: 117px;
    height: 59px;
    background-image: url(images/icon_01_2.png);
    background-repeat: no-repeat;
}
.icon02 {
    display: block;
    width: 117px;
    height: 59px;
    /*margin: 15px;
	float: left;*/
    position: absolute;
    top: 50px;
    right: 18px;
}
.icon02 a {
    display: block;
    width: 117px;
    height: 59px;
    background-image: url(images/icon_02.png);
    background-repeat: no-repeat;
}
.icon02 a:hover {
    display: block;
    width: 117px;
    height: 59px;
    background-image: url(images/icon_02_2.png);
    background-repeat: no-repeat;
}
.note {
    /*padding: 10px 15px;
	background-color: #efefef;
	border:1px dashed #09F;*/
    font-size: 15px;
    color: #002aa2;
}
.but01 {
    display: block;
    width: 323px;
    height: 109px;
    position: absolute;
    top: 105px;
    left: 67px;
	
}
.but01 a {
    display: block;
    width: 323px;
    height: 109px;
	background-image: url(images/but_01.png);
    background-repeat: no-repeat;
	
}
.but01 a:hover {
	display: block;
	width: 323px;
    height: 109px;
    background-image: url(images/but_01a.png);
    background-repeat: no-repeat;
}
.but02 {
    display: block;
    width: 323px;
    height: 109px;
    position: absolute;
    top: 105px;
    left: 389px;
}
.but02 a {
    display: block;
    width: 323px;
    height: 109px;
	background-image: url(images/but_02.png);
    background-repeat: no-repeat;
}
.but02 a:hover {
    background-image: url(images/but_02a.png);
    background-repeat: no-repeat;
}
.but03 {
    display: block;
    width: 279px;
    height: 109px;
    position: absolute;
    top: 105px;
    left: 712px;
}
.but03 a {
    display: block;
    width: 279px;
    height: 109px;
	background-image: url(images/but_03.png);
    background-repeat: no-repeat;
}
.but03 a:hover {
    background-image: url(images/but_03a.png);
    background-repeat: no-repeat;
}


.but07 {
    display: block;
    width: 99px;
    height: 106px;
    position: absolute;
    top: 370px;
    right: 22px;
}
.but07 a {
    display: block;
    width: 99px;
    height: 106px;
    background-image: url(images/but_07_1.png);
    background-repeat: no-repeat;
}
.but07 a:hover {
    display: block;
    width: 176px;
    height: 150px;
    background-image: url(images/but_07_2.png);
}
/*.page_title {
	display: block;
	width: 530px;
	height: 100px; 
    position: absolute;
	bottom: 36px;
	left: 261px;
	z-index: 5;
}*/
.p1_sbut01, .p1_sbut02, .p1_sbut03 {
    display: block;
    width: 160px;
    height: 60px;
    float: left;
    /*margin-right: 5px;*/
}
.p1_sbut01 a:hover, .p1_sbut02 a:hover, .p1_sbut03 a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.p2_sbut01 {
    display: block;
    width: 260px;
    float: left;
    position: relative;
    vertical-align: middle;
    margin-top: 14px;
}
.p2_sbut02 {
    display: block;
    width: 260px;
    float: left;
    position: relative;
    vertical-align: middle;
    margin-top: 14px;
}
.p2_sbut01 a:hover, .p2_sbut02 a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.p2_sbut03 {
    display: block;
    width: 270px;
    float: left;
    position: relative;
    vertical-align: middle;
    left: 10px;
}
.p3_sbut01, .p3_sbut03, .p3_sbut04 {
    display: block;
    width: 180px;
    height: 60px;
    float: left;
    /*margin-right: 5px;*/
}
.p3_sbut02 {
    display: block;
    width: 160px;
    height: 60px;
    float: left;
    /*margin-right: 5px;*/
}
.p3_sbut01 a:hover, .p3_sbut02 a:hover, .p3_sbut03 a:hover, .p3_sbut04 a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.p4_sbut01, .p4_sbut02 {
    display: block;
    width: 180px;
    height: 70px;
    float: left;
    margin-right: 5px;
}
.p4_sbut01 a:hover, .p4_sbut02 a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.p5_sbut01, .p5_sbut02, .p5_sbut03 {
    display: block;
    width: 120px;
    height: 80px;
    float: left;
    margin-right: 5px;
}
.p5_sbut01 a:hover, .p5_sbut02 a:hover, .p5_sbut03 a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.p6_sbut01, .p6_sbut02 {
    display: block;
    width: 116px;
    height: 80px;
    float: left;
    margin-right: 5px;
}
.p6_sbut01 a:hover, .p6_sbut02 a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.slot_link {
    width: 245px;
    height: 195px;
    position: absolute;
    top: 45px;
    right: 20px;
}
.but_buy {
    display: block;
    width: 167px;
    height: 52px;
}
.but_buy a {
    display: block;
    width: 167px;
    height: 52px;
    background-image: url(images/buy.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.but_buy a:hover {
    background-position: 0px -52px;
}
.but_casual {
    width: 100%;
    padding: 20px 0px 10px 0px;
}
.but_align {
    margin: 0 auto;
    width: 244px;
}
.but_align2 {
    margin: 0 auto;
    width: 266px;
}
.but_align3 {
    margin: 0 auto;
    width: 305px;
}
.but_casual .go1 a {
    display: block;
    float: left;
    width: 122px;
    height: 41px;
    background-image: url(images/go_01.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin: 0 auto;
}
.but_casual .go1 a:hover {
    background-position: 0px -41px;
}
.but_casual .go2 a {
    display: block;
    float: left;
    width: 122px;
    height: 41px;
    background-image: url(images/go_02.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin: 0 auto;
}
.but_casual .go2 a:hover {
    background-position: 0px -41px;
}
.but_casual .go3 a {
    display: block;
    float: left;
    width: 122px;
    height: 41px;
    background-image: url(images/go_03.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin: 0 auto;
}
.but_casual .go3 a:hover {
    background-position: 0px -41px;
}
.but_casual .golist a {
    display: block;
    width: 207px;
    height: 41px;
    background-image: url(images/go_list.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin: 0 auto;
}
.but_casual .golist a:hover {
    background-position: 0px -41px;
}
.but_casual .golist2 a {
    display: block;
    width: 174px;
    height: 41px;
    background-image: url(images/go_list2.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin: 0 auto;
}
.but_casual .golist2 a:hover {
    background-position: 0px -41px;
}
.but_casual .go7771 a {
    display: block;
    float: left;
    width: 162px;
    height: 41px;
    background-image: url(images/go_7771.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin: 0 auto;
}
.but_casual .go7771 a:hover {
    background-position: 0px -41px;
}
.but_casual .go7772 a {
    display: block;
    float: left;
    width: 142px;
    height: 41px;
    background-image: url(images/go_7772.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin: 0 auto;
}
.but_casual .go7772 a:hover {
    background-position: 0px -41px;
}
.clear {
    clear: both;
}
.content_top {
    width: 1050px;
    height: 165px;
    background: url(images/content_top.png) no-repeat top center;
}
.content_top img {
    margin-top: 75px;
    display: inline-block;
    max-width: 520px;
}
.bottom {
    width: 1050px;
    height: 160px;
    background: url(images/content_bottom.png) no-repeat bottom center;
}
.bottom_index3 {
    width: 1050px;
    height: 80px;
    margin: 20px auto 0 auto;
}
.tb_stxt {
    color: #888;
    font-size: 12px;
    line-height: 1.8em;
}
.bonus {
    width: 180px;
    height: 150px;
    position: relative;
    background-image: url(images/p1.png);
    display: block;
}
.bonus_money {
    width: 150px;
    height: 20px;
    position: relative;
    display: block;
    font-size: medium;
    font-weight: bolder;
    letter-spacing: 0.1em;
}
.cup {
    width: 65px;
    height: 189px;
    position: absolute;
    right: 150px;
    display: block;
    background-image: url(images/cup04.png);
    z-index: 100;
}
.cup_text {
    width: 265px;
    height: 88px;
    position: absolute;
    right: 175px;
    display: block;
}
.bgl {
    width: 662px;
    height: 432px;
    background-image: url(images/bgl.png);
    position: absolute;
    display: block;
    z-index: -1;
}
.total_winnings {
    display: block;
    width: 741px;
    height: 100px;
    position: relative;
    margin-left: auto;
}
.return_bt {
    display: block;
    width: 213px;
    height: 72px;
    position: absolute;
    top: -35px;
    left: 41px;
    background-image: url(images/return_bt.png);
    background-repeat: no-repeat;
}
.return_bt a {
    display: block;
    width: 213px;
    height: 72px;
}
.return_bt a:hover {
    background-image: url(images/return_bt2.png);
    background-repeat: no-repeat;
}
.podium {
    width: 918px;
    height: 454px;
    position: relative;
    display: block;
    left: -24px;
}
.player01 {
    width: 230px;
    height: 300px;
    display: block;
    position: absolute;
    left: 340px;
    top: 37px;
}
.player02 {
    width: 230px;
    height: 300px;
    display: block;
    position: absolute;
    left: 38px;
    top: 111px;
}
.player03 {
    width: 230px;
    height: 300px;
    display: block;
    position: absolute;
    left: 651px;
    top: 111px;
}

.top3 {
    width: 918px;
    height: 454px;
    background-image: url(images/top3.png);
    position: absolute;
    display: block;
}
.speed {
    width: 157px;
    height: 88px;
    position: absolute;
    display: block;
    left: 730px;
    top: -100px;
}
.title_tt {
    color: #8b2b00;
    font-size: 22px;
    font-weight: bold;
    width: 600PX;
    margin: 0 auto;
    text-align: center;
}


/* 排行前五 */

.rankingbest{
    position: relative;
    display: flex;
    left: 150px;
    top: -25px;
    width: 735px;
    height: 220px;
    z-index: 9;
}

.rankingbest:hover {
   filter: drop-shadow(0 0 2px rgba(255, 36, 4, 1)) 
           drop-shadow(0 0 5px rgba(225, 102, 0, 0.4));
}

.rankingbest .pic{
	position: relative;
    display: block;
    width: 228px;
    height: 220px;
	
}
.rankingbest .pic img.rp{
	position:absolute;
    display: block;
    top:77px;
	right:25px;
	z-index: -2;
}

.rankingbest .pic .picture{
	position:absolute;
    display: block;
	width: 84px;
    height: 84px;
    top:77px;
	right:25px;
	z-index: -1;
}

.rankingbest .con{
	position: relative;
    display: flex;
    width: 507px;
    height: 220px;
	background-image: url(images/ranking_02.png);
    background-repeat: no-repeat;
	align-items: flex-end;
}

.rankingbest .con .tt{
	position: relative;
    display: flex;
    width: 395px;
    height: 25px;
	margin-bottom: 52px;
	align-items: center;
	justify-content: center;
}
.rankingbest .con .tt .g-id{
	position: relative;
    display: flex;
    width: auto;
    height: 25px;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	color:#ffec50;
	align-items: center;
}


.rankingbest .con .tt .g-money{
	position: relative;
    display: flex;
    width: auto;
    height: 25px;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	color:#ffec50;
	align-items: center;
}

.rankingbest .con .tt img{
	width: 17px;
	height: 17px;
	margin: 3px 3px 0;
}
.rankingbest .con .tt span{
	color:#fff;
}
.rankingopen{	
      cursor:pointer;
}



/* 排行彈窗 */
.white_content {
    display: none;
    position: fixed;
    width:100%;
    max-width:735px;
    height:auto;
    z-index: 1002;
    overflow: hidden;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    
	
}

.cxbox {
	display: flex;
    flex-direction: column;
    width: 100%;
    min-height:30rem;
    margin: 0 auto;
	
	
}

.cxbox_bt {
	height: 220px;
	position: relative;
}

.cxbox_bt .rankup{
    left: 0px;
    top: 0px;
    justify-content: center;
}
.cxbox_bt .rankup:hover{
    filter: none;
}
.cxbox_bt .rankup .btn{
   position:absolute;
   display: block;
   width:129px;
   height: 52px;
   left: 322px;
   bottom:-5px;
   z-index:1;
   background-image: url(images/rank_btn.png);
   background-repeat: no-repeat;
   cursor:pointer;
}
.cxbox_bt .rankup .btn:hover {
   filter: drop-shadow(0 0 2px rgba(210, 9, 9, 1)) 
           drop-shadow(0 0 5px rgba(240, 150, 20, 0.4));
}

.cxbox_bt a {
    font-size: 22px;
    color: #ffce83;
    margin-right: 0.5rem;
    float: right;
    border-radius: 100px;
    border: 1px solid #ffce83;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    font-weight: 600;
    position: absolute;
    top: 2%;
    right: 4%;
    z-index: 10;
}

.cxbox_bd {
    width:735px;
    overflow: auto;
    margin: -65px 0 0 0;
    padding: 75px 95px 10px 155px;
    background-image: url(images/rankup_m.png);
	background-position:top center;
}

.cxbox_bd table {
    margin: 6px auto 0px;
    width: 100%;
}
.cxbox_bd table tr{
	/*background-color: #eff4f8;*/
}
.cxbox_bd table tr.ad{
	/*background-color: #5a6686;*/	
}

.cxbox_bd table tr th, .cxbox_bd table tr td  {
	line-height: 50px;
	text-align: center;
	font-size: 22px;
	border: none;
	border-bottom: 0px;
	border-left: 0px;
	color: #313131;
	word-break: break-word;
	font-weight: bold;
}
.cxbox_bd table tr th{
	color: #ff7800;
}
.cxbox_bd table tr td{
	color: #fff;
}
.cxbox_bd table tr td:nth-child(1){
	color: yellow;
        font-size: 28px;
        font-style: italic;
}
.cxbox_bottom {
	display: flex;
    justify-content: center;
	color: #fff;
    width:735px;
	height: 105px;
    font-size: 22px;
    font-weight: bold;
    padding:20px 0 20px 25px;
    background-image: url(images/rankup_bottom.png);
	background-position:top center;
}


/* 說明彈窗 */

.cxbox2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    min-height:30rem;
    margin: 0 auto;
    background-color:#180d0dfa;
    border-radius: 25px;
    border: 3px #b31a1a solid;
    
}

.cxbox2_bt {
    height: 80px;
    position: relative;
    font-size:30px;
    font-weight: bold;
    color: #ffde31;
    background-color: #b31a1a;
    border-radius: 20px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.cxbox2_bt a {
    font-size: 22px;
    color: #fff;
    margin-right: 0.5rem;
    float: right;
    border-radius: 100px;
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    font-weight: 600;
    position: absolute;
    /*top: 8%;*/
    right: 2%;
    z-index: 10;
}
.cxbox2_bt a:hover {
    top:auto;
}

.cxbox2_bd {
    width: 100%;
    padding:10px 25px;
    font-size: 22px;
    color: #fff;
    line-height: 35px;
}




#query_content tr td {
    color: #757a88;
}

#query_content tr td span {
    color: #ffda17;
}

.quotes{
	margin:1rem 0;
	padding:0.5vw 0;
}
.quotes span{
	font-size: 1rem;
	padding: 0.5vw;
	text-align: center;
	font-weight: bold;
}

/* Lightbox background */

#lightbox-1_lightboxbg {
    display: none;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0px;
    left: 0px;
    min-width: 100%;
    min-height: 100%;
    z-index: 1000;
}

#lightbox-2_lightboxbg {
    display: none;
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0px;
    left: 0px;
    min-width: 100%;
    min-height: 100%;
    z-index: 1000;
}


